aboutsummaryrefslogtreecommitdiff
path: root/package/qt5/qt5declarative/Config.in
diff options
context:
space:
mode:
authorGravatar Peter Korsgaard <peter@korsgaard.com>2020-02-26 15:45:38 +0100
committerGravatar Peter Korsgaard <peter@korsgaard.com>2020-02-27 23:51:21 +0100
commit17fafd712aa8e9f03a5adcd2636e2b89f9b88135 (patch)
treeea9ed3b567f1d4402511d122d4d3f13c525b57a2 /package/qt5/qt5declarative/Config.in
parent29469b645288580aafc3fc35cdf90cae6f29a818 (diff)
downloadbuildroot-17fafd712aa8e9f03a5adcd2636e2b89f9b88135.tar.gz
buildroot-17fafd712aa8e9f03a5adcd2636e2b89f9b88135.tar.bz2
package/qt5declarative: drop 5.6 support
And get rid of the 5.12.7 subdir now that the version selection is gone. Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
Diffstat (limited to 'package/qt5/qt5declarative/Config.in')
-rw-r--r--package/qt5/qt5declarative/Config.in4
1 files changed, 0 insertions, 4 deletions
diff --git a/package/qt5/qt5declarative/Config.in b/package/qt5/qt5declarative/Config.in
index 3a353a8326..32ea8f0d0c 100644
--- a/package/qt5/qt5declarative/Config.in
+++ b/package/qt5/qt5declarative/Config.in
@@ -16,12 +16,8 @@ config BR2_PACKAGE_QT5DECLARATIVE
if BR2_PACKAGE_QT5DECLARATIVE
-comment "quick module needs an OpenGL-capable backend"
- depends on !BR2_PACKAGE_QT5_GL_AVAILABLE && !BR2_PACKAGE_QT5_VERSION_LATEST
-
config BR2_PACKAGE_QT5DECLARATIVE_QUICK
bool "quick module"
- depends on BR2_PACKAGE_QT5_GL_AVAILABLE || BR2_PACKAGE_QT5_VERSION_LATEST
select BR2_PACKAGE_QT5BASE_OPENGL if BR2_PACKAGE_QT5_GL_AVAILABLE
endif